Get a direct child of an authorized parent organization
Related workflow: CRA organization set-up · Package access
GET
Behavior
- Returns the organization only when it is a direct PARENT-relation child of the path organization; children of children are not returned.
Related: List affiliates
apiKeyheader
apikey<token>organizationId*stringParent organization ID
childId*stringDirect child organization ID
The direct child organization.
application/json- response
data*OrganizationSummaryResponsecurl -X GET 'https://api.cerebrum.com/v1/organizations/string/children/string' \ -H 'apikey: CEREBRUM_API_KEY'Example Response
{ "data": { "lifecycleStatus": "ACTIVE", "id": "string", "name": "string", "shortName": "string", "delegateWebhooksToCra": true, "metadata": {}, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}